@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;400&display=swap');


.test {
  display: flex;
  justify-content: center;
  margin-top: 2em;
}

.quiz-container {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 0 10px 5px rgba(100, 100, 100, 0.1);
  width: 750px;
  overflow: hidden;
}

.quiz-header {
  padding: 4rem; 
}

h2 {
  padding: 0rem 1rem;
  text-align: center;
  margin: 0;
  font-size: 1.5rem;
}



.quiz {
  display: flex;
  align-items: center;
  padding: 0;
}
.quiz img {
  width: 11em;
  height: 19em;
  padding: 0rem 1rem;
}
.quiz-container {
  text-align: center;
}

#question {
  font-size: 24px;
  margin-bottom: 10px;
  margin-top: 10px;
}

.conatiners {
  margin-top: 5px;
}
.conatiners p {
  font-size: 16px;
}

#options {
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
}

#options button {
  margin: 5px;
  font-size: 16px;
  padding: 10px 20px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  background-color: #4f5052;
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

#timer {
  font-size: 20px;
  margin-top: 10px;
}

#score-box {
  max-width: 700px;
  margin: 10px auto;
  border: 2px solid rgb(235, 95, 14);
  border-radius: 10px;
  padding: 10px;
  text-align: center;
  font-size: 12px;
}

#restart-btn {
  margin: 5px;
  font-size: 16px;
  padding: 10px 20px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  background-color: #6c6d6e;
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

#score-box h2 {
  margin-bottom: 20px;
}

.hidden {
  display: none;
}